* {
    margin: 0;
    padding: 0;
    list-style: disc;
    font-weight: 300;
    color: #000;
}

.hiring {
    width: 100px;
    float: left;
    height: 90px;
}

.hiring img {
    height: 90px;
}

#copyrightText {
  font-size: 15px !important;
} 

p.company-subtitle {
    font-style: italic;
    color: #555;
    margin-bottom: 20px;
}

.imaginary h1,
.imaginary h2 {
  font-weight: 300;
}

strong * {
    font-weight: 700;
}

#featuredParade {
  margin-top:-10px;
  margin-bottom:-10px;
}

a {
  cursor: pointer !important;
}

.navbar-nav.navbar-right:last-child {
    margin-top: 40px;
}

.table-bordered,
.table-bordered>tbody>tr>td,
.table-bordered>thead>tr>th {
  border: 0 !important;
}

.table-bordered>thead>tr>th a {
    font-weight: 700 !important;
}

.navbar-brand {
  height: initial;
}


.media .back .content {
    text-align: left;
  padding-left: 10px;
}

.blog-post-metadata {
  margin-top:15px;
  margin-bottom:15px;
  display:block;
}

.blog-post-metadata .meta {
  float:left;
  display:block;
  position: relative;
  margin-right: 5px;
  margin-bottom: 30px;
  color: #555;
}

.blog .items-more {
  display: none;
}


.pagination {
  width: 100%;
  text-align:center;
}

.pagination-list {
  display: inline-block;
}

.pagination-list li {
  float: left;
  margin-right: 10px;
  font-size: 16px;
  display: inline;
}

.logo {
  margin-top: 2px;
}

.navbar {
  margin-bottom: 0px;
}

.navbar-toggle {
  margin-right: 0px;
  padding: 10px 10px;
  margin-top: 15px;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>li>a {
    font-size: 1.2em;  
}

.headline {
  color: #d01e43 !important;
  font-size: 30px !important;
  line-height: 50px !important;
  font-weight: 300 !important;
  text-align: center !important;
  margin-right: 25% !important;
  margin-left: 25% !important;
}

.bigdot {
  display: block;
  background: #d01e43;
  width: 35px;
  height: 35px;
  margin-top: 3px;
  position: relative;
  float: right;
}

ul.big {
  margin-bottom: 25px !important;
  font-size: 14px;  
  padding-left: 0px !important;
}

ul.big li {
  padding-left: 0px !important;
}

.about-awards {
  padding: 40px;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{
	background-color: transparent;
    border: 0px;
    color: #000;
}

.navbar-default {
	background-color: transparent;
    border: 0px;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a:hover {
  color: #d01e43;
}
.navbar-default .navbar-collapse, 
.navbar-default .navbar-form  {
  border-color: transparent;
  border: 0 !important;
}

.blogAndNews {
  padding-bottom: 25px;
    padding-top: 25px;
}

.tabbed-section.customers {
  margin-bottom: 55px;
}

.featured-in img {
  max-width: 100% !important;
}

.container-fluid.client-quotes {
    padding-left: 10% !important;
    padding-right: 10% !important;
}

.centered-section-header h1 {
  margin-top: 70px !important;
}

#logoParade
{
	width: 100%;
	height: 75px;
	position: relative;
}

#logoParade div.scrollableArea img
{
	display: block;
	float: left;
	padding-left: 10px;
}

#contact-form input,
#contact-form textarea,
#contact-form input:focus,
#contact-form textarea:focus {
  border: 1px solid #333;
  border-radius: 0;
  box-shadow: none;
  padding-top: 8px;
  font-size: 16px;
  color: #333;
}

.quote-text {
  font-size: 20px;
  font-weight: 300;
  text-align: center;
}

.quote-text .subline {
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 5px;
}

#contact-form input:focus,
#contact-form textarea:focus {
  color: rgb(79, 79, 79) !important;
}


#contact-form input[type=submit],
#contact-form input[type=submit]:hover,
#contact-form input[type=submit]:visited,
#contact-form input[type=submit]:focus {
  margin: 0 auto;
  padding: 10px;
  display: block;
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  background-color: #d01e43;
  border: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}

.action-button {
  padding: 10px;
  font-size: 16px;
  color: #fff !important;
  font-weight: 300;
  line-height: 100px;
  background-color: #d01e43;
  border: 0;
}

ul.redSquared {
    list-style: none;
    padding:0;
    margin:0;
}

.redSquared li { 
    padding-left: 1em; 
    text-indent: -1em;
}

.redSquared li:before {
    content: '■ ';
    color: #d01e43;    
    font-size: 14px;
    position: absolute;
    top: -1px;
}

.action-button:hover {
  padding: 10px;
  font-size: 16px;
  color: #fff !important;
  font-weight: 300;
  margin-top: 30px;
  background-color: #d01e43;
  border: 0;
}

.featured-in {
  padding-top: 30px;
  text-align: center;
  vertical-align: middle;
}

.newsbox {
  padding-left: 0px;
  padding-right: 30px;
}

.blogbox {
  padding-right: 0px;
  padding-left: 30px;
}

.location-map {
  margin-top: 50px;
}

#contact-form input {
  margin-bottom: 10px !important;
}

.leadership {
  margin-top: 24px;
  margin-bottom: 24px;
}

.leadership h2 {
    color: #202020;
    font-size: 18px;
    font-weight: 700;
}

.leadership h3 {
  color: rgb(157, 157, 157) !important;
  font-size: 14px !important;
    margin-top: 5px !important;
  font-weight: 300 !important;
}


.leadership img {
  margin: 24px;
}

body {
    padding:0;
    font-family: 'Roboto', arial, helvetica, sans-serif;
    font-size: 14px;
    font-weight: 100;
    padding-top: 90px;
    color:#555;
}

.locationMap {
  width: 100%;
  height: 100%;
}


#slider {
	list-style: none !important;
	padding:0px  !important;
}

.slider-container { 
	width:100%; 
	height: 70px; 
	padding: 20px;
}

#slider img { 
	margin:0px  !important; 
	display: inline-block  !important;
}

h3 {
    color: #d01e43;
    font-size: 1.9em;
}

footer #logos,
footer #logos .custom {
    width: 100%;
    display: block;
    white-space: nowrap;
}

footer #logos .custom {
    overflow: hidden;
}

.imaginary-image {
    width: 100%;
    display: none;    
    margin-top: -150;
    opacity: 0;
}

.imaginary {
    width: 100%;
    height: 1000px;
    opacity: 0;
}

.imaginary.media {
  width: 100%;
  left: 0;  
  height: 400px;
  padding: 20px;
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 20px;
}

.imaginary.media .boxes {
  position: relative !important;
  display: block;
}

.imaginary h1 {
    position: absolute;
    text-align: center;
    color: #d01e43;
    font-size: 60px;
}

.imaginary h2 {
    position: absolute;
    text-align: center;
    color: #000;
    font-size: 25px;
}

.imaginary .boxes {
    position: absolute;
    display: block;
    width: 100%;
    text-align: center;
    perspective: 800px;
}

.imaginary .box {
    display: inline-block;
    width: 220px;
    height: 220px;
    vertical-align: middle;
    color: #fff;
    text-align: center;
  /*
    margin-right: 35px;
  */
    margin-left: 17px;
    margin-right: 17px;
    margin-bottom: 35px;
}

.imaginary .box .front,
.imaginary .box .back {
    display: block;
    cursor: pointer;
    width: 220px;
    height: 220px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #d01e43;
}


.imaginary.media a,
.imaginary.media a:visited {
  color: #fff;
}

.imaginary.media a:hover,
.imaginary.media a:focus {
  color: #000;
}


.vertical-center {
    display: table;
    height: 100%;
    width: 100%;
}

.frontpage .content-padded {
  margin-bottom: 25px
}

.vertical-center .content {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.contact-body .box {
  margin-right: 40px;
  width: 100%;
  line-height: 19px;
  padding-bottom: 15px;
  padding-top: 5px;
  font-size: 16px;
  text-align: center;
  color: #9D9D9D;
  margin-bottom: 25px;
}

.contact-body .box h2 {
  line-height: 22px;
  color: #000;
  font-size: 18px;
  font-weight: 700;
}

.imaginary .box .back {
    display: none;
}

.main-content-margin-top {
    margin-top:20px;
}

header #logo img {
    margin-left: -15px;
}

.content-padded {
    padding-left: 10% !important;
    padding-right: 10% !important;
}

.content-padded-narrow {
    padding-right: 15% !important;
    padding-left: 15% !important;
}

.centered-section-header {
  	text-align: center;
}

.centered-section-header h1 {
  	font-size: 50px;
  	font-weight: 100 !important;
}

.centered-section-header .centered-header-split-line {
    background-color: rgb(208, 30, 67);
    height: 1px;
    margin-top: 10px;
    margin: 0 auto;
    display: block;
    width: 216px;
}

.centered-section-header h2 {
  	font-size: 14px;
  	font-weight: 300;
    line-height: 21px;
    margin-top: 10px;
    margin-left: 15%;
    margin-right: 15%;
    margin-bottom: 40px;
}

.tabbed-section .nav li a {
  font-weight: 700;
  font-size: 16px;
}

.tabbed-section .nav-tabs>li.active>a {
  color: #d01e43 !important;
}

.section-abstract {
  /*color: #9D9D9D;*/
  color: #000;
  margin-bottom: 30px;
}

.tabbed-section .section-abstract {
  padding-top: 20px;
}

.tabbed-section .section-body {
  margin-top: 30px;
}

h4.abstract-subheader {
  color: #000 !important;
  font-weight: 300 !important;
  margin-top: 5px !important;
  margin-bottom: 15px !important;
  font-size: 16px !important;
}

.fullwidth {
  color: #fff;
  position: absolute;
  width: 100%;
  left: 0;
}

.divider-block-fullwidth {
  color: #fff;
  position: absolute;
  width: 100%;
  left: 0;
  min-height: 60px;
  padding: 20px;
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 20px;
}

.divider-block-fullwidth.gray {
  background-color: rgba(150,150,150,0.11);
  color: #9D9D9D;
  text-align: center;
}

.divider-block-fullwidth.magenta {
  background-color: #D01E43;
}

.divider-block-fullwidth.magenta .content-padded {
  color:#fff;
  font-size: 50px;
  font-weight: 100;
  line-height: 60px;
  padding: 55px;
  text-align: center;
}

.divider-block-fullwidth.magenta .content-padded .subline {
  color:#fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
  margin-top: 20px;
  text-align: center;
}

.section-body h3 {
  font-weight: bold;
  color: #d01e43;
  line-height: 22px;
  font-size: 18px;
}

.section-body h4 {
  font-weight: bold;
  color: #000;
  font-size: 14px;
  font-weight: 700;
}

.section-abstract {
  font-weight: 300;
  line-height: 21px;
}

.section-body ul {
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  display: block;
  font-size: 14px;
  line-height: 17px;
  list-style-type: none;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  max-height: 1e+06px;
  padding-bottom: 0px;
  padding-left: 34px;
  padding-right: 0px;
  padding-top: 0px;
  text-align: left;
  transform-origin: 0px 0px;
  word-wrap: break-word;
}

.section-body li {
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  color: rgb(32, 32, 32);
  display: list-item;
  font-size: 14px;
  font-weight: 300;
  line-height: 21px;
  list-style-position: outside;
  list-style-type: none;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  position: relative;
  text-align: left;
  transform-origin: 0px 0px;
  word-wrap: break-word;
}

.section-icon {
  width: 150px;
  margin: 0 auto !important;
  margin-top: 21px !important;
}

body p {
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}

a, a:hover, a:focus, a:visited {
    color: #000000;
    text-decoration: none;
}

.menu-container {
    display: block;
    height: 67px;
}

.menu-container .custom {
    display: block;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
}

.menu-container p {
    display: inline;
    float: right;
    margin-left: 32px;
    margin-bottom: 0px;
}


.contact-us {
    position: fixed;
    right: 0px;
    top: 200px;
    cursor: pointer;
    z-index: 65535;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}


/* LIST STYLE */

ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

ul li {
    /*list-style-image: url('../img/onpex_dot.svg');*/
    background-repeat: no-repeat;
    background-position: 0px 5px;
    /*padding-left: 14px;*/
}

.item-case li {
    padding: 0 18px 1px;
    margin-left: 20px;
}

.post-content li,
.blog-post li {
    padding: 0 18px 1px;
    margin-left: 20px;
}


/* HEADER STYLES */

header {
    position: fixed;
    top: 0px;
    z-index: 65535;
    background-color: #fff;
    width: 100%;
}

header .fade {
    opacity: 1;
    position: relative;
    bottom: -10px;
    width: 100%;
    height: 10px;
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}


header .row {
    margin-top: 20px;
    margin-bottom: 10px;
}

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
    text-align:center;
}


/* END */

/* SLIDER STYLES */
/*
.bx-wrapper {
    height: 300px !important;
    margin-top: 8% !important;
}

.bxslider p {
    width: 90% !important;
}

.bxslider h2.slider-topic {
    font-size: 4em !important;
}

.bxslider p.slider-headline {
    color: #d01e43;
    font-size: 1.8em !important;
    padding-top: 0.9em !important;
    padding-bottom: 0.8em !important;
    width: 90% !important;
    margin: 0 5% !important;
}

.bx-wrapper .bx-controls-direction a {
    margin-top: -32px;
    top: 50%;
}

.bxslider p.slider-message {
    font-size: 1.2em !important;
    width: 60% !important;
    margin: 0 20% !important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: inherit !important;
}

.bxslider img{

    min-height: 50%;
}
.bxslider li{
    height:300px;
}
.bxslider .slider-content{
    position: absolute;
    color:#555;
    width:100%;
    text-align:center;
    font-weight: 200;
}

.bxslider .slider-content>div{
    position: relative;
}

.bxslider .slider-content .bg-container{
    height:300px;
    position:absolute;
    top:0;
}
.bxslider h2{
    width:100%;
    font-size: 3.5em;
    margin-bottom: 30px;
}

.bxslider p{
    top:80px;
    font-size: 2em;
    width:60%;
    margin:0 20%;
}
*/
/* END */


/* EXCERPT MESSAGE (index page only) */

.excerpt {
    width: 100%;
    margin-top: 0px !important;
    background-color: #cc0000;
    color: #fff;
    font-size: 1.2em;
    padding: 1em;
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
}

/* END */


/* FOOTER */

footer {
    font-size: 1.2em;
    margin-top: 50px;
}

footer #logos {
    text-align: center;
}

footer .container-fluid {
    padding-left: 10%;
    padding-right: 10%;
}

footer #logos img {
    margin-right: 20px;
    margin-top: 1em;
    height: 25px !important;
    width: auto;
}

footer #links {
    background-color: #999999;
}

footer #links .custom {
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    vertical-align: middle;
}

footer #links .custom p {
    color: #fff !important;
    font-size: 1.2em;
}

.newsletter-box {
    float: left;
    color: #fff;
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
}

.sitemap-box.float-right img {
    float: right !important;
}

#newsletter {
    border: 0;
    width: 230px;
    color: #000;
    padding: 5px;
}

#newsletterButton {
    border: 0;
    background-color: #999;
    color: #fff;
    padding: 5px;
}

.socialmedia-box {
    float: right;
    display: block;
}

footer #links img {
    margin-left: 12px;
}

footer #logos {
    margin-bottom: 1.5em;
    margin-top: 1.5em;
}

footer #sitemap {
    height: 150px;
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #666;
}

footer .sitemap-box {
    float: left;
    display: block;
    width: 20%;
    line-height: 1.2em;
    font-size: 0.9em !important;
}

footer .sitemap-box a {
    color: #fff;
}

footer .sitemap-box p {
    color: #fff;
}

footer .sitemap-box span.first,
footer .sitemap-box a.first,
footer .sitemap-box a span {
    font-weight: 700;
    color: #fff;
    line-height: 1.5em;
}

footer .sitemap-box a:hover,
footer .sitemap-box a:hover span.first {
    color: #d01e43;
}

footer #copyright {
    background-color: #666;
    line-height: 25px;
}

#copyrightText {
    float: left;
    color: #fff !important;
}

footer .copyright-icon {
    float: right;
}

footer .copyright-icon img {
    height: 32px;
}

footer .copyright-icon a {
    margin-left: 1em;
}

#footer h4 {
    color: #d01e43
}

#footer h4 a {
    color:#d01e43;
    padding:0px;
}

#footer a {
    display: block;
    color:#000;
    padding: 5px 0;
    padding-left: 0px;
    text-decoration: none;
}

#footer .footer-menu li a:hover{
    color: #d01e43;
}
/* END */


.container-fluid {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.container-fluid a{
    text-decoration:none;
    color:#333333;
}

.container-fluid a:hover{
    text-decoration:none;
    color:#d01e43;
}

.header-content{
    padding-top:20px;
    background-color: #fff;
}

.header-menu {
    background-color: #e6e6e6;
    height: 5px;
}

.container-full {
    max-width: 900px;
}

#container{
    position: relative;
    max-width: 900px;
    background-color: #f9f9f9;
}


.home-block{
    background-color: #e5e5e5;
    padding: 20px 0;
}

/* MAGENTA, LUG, ATTACHED LINKS */

.magenta {
    background-color: #d01e43;
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;

}

.magenta * {
    color: #fff !important;
}

.relative {
    position: relative;
}




.menu-centercol {
    text-align: center;
}

.menu-centercol .custom {
    text-align: center;
}


.lug {
    display: block;
    width: 50px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    left: -50px;
    top: 0px;
    -webkit-border-top-left-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}

.lug-image {
    position: absolute;
    height: 118px;
    width: 15px;
    left: 22px;
    bottom: 18px !important;
}

/*

.lug-text {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    writing-mode: lr-tb;
    transform-origin: center center 0;
    width: 200px;
    color: #d01e43;
}
*/

.attached-links {
    position: absolute;
    right: 0px;
    bottom: 0px;
    display: block;
}

.attached-links a,
.attached-links a:hover,
.attached-links a:focus,
.attached-links a:visited {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}


.big-h2 {
    font-size: 2em;
    padding-bottom: 8px;
    margin: 5px 0;
    color: #d01e43;
    padding-top: 70px;
    margin-bottom: 20px;
}

.big-h3 {
    font-size: 2.6em;
    padding-top: 120px;
}

.big-h4 {
    font-size: 1.8em;
    padding: 20px 0;
}

.big-h5 {
    font-size: 1.1em;
    line-height: 1.5em;
    margin-bottom: 1em;
}

.very-big-p{
    color: #000;
    font-size: 1.4em;
    line-height: 1.8em;
    padding: 8px 0;
    margin-bottom: 15px;
}

.big-p{
    font-size: 1.2em;
    color:#333;
    padding-bottom: 10px;
}

.samll-p{
    font-size: 0.9em;
    color:#000;
    line-height: 0.7;
}
.separate-line{
    border-bottom: 5px solid #ddd;
    padding-bottom: 80px;
}
.separate-line-header{
    border-bottom: 2px solid #ddd;
}

#links a {
    color: #fff !important;
}

#links a:hover,
#links a:active {
    font-weight: bold;
    /*color: #094a99 !important;*/
}


.place-box {
    margin: auto;
    float: right;
}

.form-container .input-container{
    background: #e5e5e5;
    margin:2px 0;
    padding:2px 0;
    font-size: 1.2em;
}

.form-container .input-container input, .form-container .row textarea{
    background-color: #e5e5e5;
    border: 0;
    width:100%;
    outline: none;


}
.form-container .submit-container {
    text-align: right;
}
.form-container .submit-container button{
    border: 0;
    outline: none;
    width:200px;
    padding:8px 10px;
    color:#d01e43;
    font-size: 18px;
    background:none;
    text-align:right;
}

.col-lg-2-half{
    width:17%;
    float:left;
    margin:10px;
    padding:10px;
    text-align:center;
}

.col-lg-2-half p{
    font-weight: 600;
    font-size: 16px;
    color:#555;
}

.col-lg-2-half >div{
    font-size: 14px;
    padding:5px 0;
    color:#555;

}

.get-started{
    float: right;
    margin-top: 30px;
    padding-bottom:40px;
}

.get-started a{
    color:#d01e43;
    text-decoration: none;
    font-size: 25px;
}

.get-started a:hover{
    color:#d01e43;
    text-decoration: none;
    font-size: 25px;
}



.underline{
    text-decoration: underline
}
.pb10{
    padding-bottom: 10px;
}

.w80p{
    width: 80%;
    margin: auto;
    text-align: center;
}
.center-align{
    text-align: center;
}

.mt-20 {
    margin-left: 50px;
}

.bottom-footer{
    position:relative;
    background-color: #fff;
    border-bottom: 10px solid #ddd;
    padding: 10px 0;
}

.footer-text{
    height:100% !important;
    text-align:right;
}


.footer-text>div{
    position:absolute;
    top:40px;
}


.footer-img{
    text-align:right;
}


#copyrightText a,
#copyrightText a:hover,
#copyrightText a:focus,
#copyrightText a:visited {
    color: #fff;
    text-decoration: underline;
}

.leader .big-h5 {
    clear: both;
    margin-bottom: 35px;
}

.leader .big-h5 p {
    margin-bottom: 5px;
}

img.leader {
    width: 100px;
    margin-right: 20px;
    margin-bottom: 65px;
    float: left;
}

.modal{

    z-index: 999999;
}.modal-backdrop{

     z-index: 99999;
 }

.modal .iam-box{
    font-size: 16px;
    padding-top: 30px;

}

.modal-head{
    padding: 20px 0 50px 0;
}
.modal .iam-box ul{
    margin-top: -20px;
    margin-left: 70px;
}
.modal .iam-box ul li{
    /*list-style: circle;*/
    /*font-size: 30px;*/
}
.modal .iam-box ul li label{
    font-size: 16px;
    font-weight: 200;
    padding-left: 10px;
}

.modal p{
    padding: 10px 0;
    font-size: 18px;
}
.modal .form-container{
    font-size: 16px;
    margin-bottom: 20px;
}
.modal .input-container{
    margin: 4px 0;
}
/*******************/

input[type=radio].css-checkbox + label.css-label {
    height:15px;
    display:inline-block;
    line-height:15px;
    background-repeat:no-repeat;
    background-position: 0 0;
    vertical-align:middle;
    cursor:pointer;
    font-weight: 300;

}

input[type=radio].css-checkbox:checked + label.css-label {
    background-position: 0 -17px;
}
label.css-label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

header .menu-container {
    width: 100%;
}

header .menu-container a {
    font-size: 1.2em;
}

.sitemap-box .custom {
    padding-right: 10px !important;
}

/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #fff;
}
#quote-carousel .carousel-indicators .active 
{
  background: #fff;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}



/**
  MEDIA QUERIES
*/

@media (max-width: 1200px) { 
  
  .imaginary .boxes {
        padding-left: 10%;
        padding-right: 10%;
    }
  
  .navbar-default .navbar-nav>.active>a, 
  .navbar-default .navbar-nav>li>a {    
    font-size: 1.1em;
  }
  
  .imaginary .box,
  .imaginary .box .front, 
  .imaginary .box .back {
    width: 180px !important;
    height: 180px !important;
  }
  
  .imaginary .box .back .content {
    font-size: 14px;
  }
}

@media (max-width: 1120px) {

    .imaginary .boxes {
        padding-left: 5%;
        padding-right: 5%;
    }

    .content-padded,
    footer .container-fluid {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }

    footer .sitemap-box {
        margin-top: 15px;
    }


    #links a {
        font-size: 18px;
    }

    footer .sitemap-box,
    #copyrightText {
        font-size: 0.88em !important;
    }
}


@media (max-width: 1000px) {

  .contact-body .box {
    padding-bottom:0 !important;
  }
  
    .imaginary .boxes {
        padding-left: 0;
        padding-right: 0;
    }


    #links a {
        font-size: 16px;
    }

}


@media (max-width: 950px) { 
  
  .navbar-nav.navbar-right:last-child {
    margin-top: 41px;
  }  
  

  
  .nav>li>a { 
    padding: 15px 8px;
  }
  
  .navbar-default .navbar-nav>.active>a, 
  .navbar-default .navbar-nav>li>a {    
    font-size: 1.1em;
  }
  
  .imaginary .box,
  .imaginary .box .front, 
  .imaginary .box .back {
    width: 150px !important;
    height: 150px !important;
  }
  
  .imaginary .box .back .content {
    font-size: 14px;
  }
  
  .imaginary h1 {
    font-size: 50px;
  }
  
  .imaginary h2 {
    font-size: 20px;
  }
}



@media (max-width: 900px) {

    footer #copyright {
        line-height: 40px;
    }

    header .menu-container a {
        font-size: 1.0em;
    }

    header .menu-rightcol p {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }

    footer #copyright {
        padding-top: 10px;
    }
}

@media (max-width: 800px) {

    #links {
        text-align: center;
    }

    .socialmedia-box {
        float: left;
    }

    .menu-container {
        float: left;
    }
}

@media (max-width: 900px) {

  .headline {
    font-size: 25px !important;
    line-height: 45px !important;
    margin-right: 15% !important;
    margin-left: 15% !important;
  }
    
    .menu-container {
        height: 0px !important;
    }

    h2, .h2 {
        font-size: 25px;
    }

    header .menu-container a {
        font-size: 14px;
    }

    header #logo img {
        margin-left: 0;
    }

    header .menu-rightcol p {
        margin-left: 5px !important;
        margin-right: 5px !important;
    }

    header .menu-rightcol .custom {
        clear: both;
        text-align: left;
    }

    .socialmedia-box,
    .newsletter-box {
        float: inherit !important;
    }

}

.frontpage .moduletable {
  margin-bottom: 40px;
}

@media (min-width: 768px) {
  .frontpage .col-sm-12 {
    width: 50% !important;
  }
  
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
  
  
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
  
  
    .navbar-nav.navbar-right:last-child {
        margin-top: 20px;
        margin-left: -7px;
    }
    

    
    #quote-carousel .carousel-indicators {
        bottom: -10px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 10px;
        height: 10px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: -1px 5px;
        width: 12px !important;
        height: 12px !important;
    }
  
  .imaginary .box {
    display: none;
  }
  
  .imaginary.media .box {
    display: block;
    margin: 20px auto;
  }
  
  .imaginary h1 {
    font-size: 36px;
  }
  
  .imaginary h2 {
    font-size: 24px;
    padding-left: 15%;
    padding-right: 15%;
  }
}


@media (max-width: 640px) {
    
    .sitemap-box  {
        width: 25% !important;
    }

    .sitemap-box.float-right {
        width: 100% !important;
    }

    .sitemap-box.float-right img {
        float: left !important;
        margin-left: 0px !important;
        margin-right: 20px;
        margin-bottom: 20px;
    }
  
  .imaginary h1 {
    font-size: 30px;
  }
  
  .imaginary h2 {
    font-size: 24px;
    padding-left: 10%;
    padding-right: 10%;
  }

}

@media (max-width: 475px) {

    body {
        padding-top: 100px;
    }

    h2, .h2 {
        font-size: 20px;
    }

    #newsletter {
        width: 70%
    }
    
    
  .blogAndNews .content-padded {
    padding-left: 5% !important;
    padding-right: 5% !important;
  }
  
    footer #logos {
      padding-right: 5% !important;
      padding-left: 5% !important;
    }

    .content-padded,
    footer .container-fluid {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
      
    header .content-padded {
      padding-left: 10px !important; 
      padding-right: 30px !important; 
    }

    #logo img {
        width: 64px;
    }

    footer .sitemap-box {
        width: 100% !important;
    }

    footer #copyright {
        line-height: 14px;
        padding-bottom: 20px;
    }

    .modal .iam-box ul li label {
        font-size: 14px;
    }
    .modal label {
        margin-bottom: 0;
    }

    .modal .iam-box {
        font-size: 14px;
    }

    input.css-checkbox[type="radio"] + label.css-label {
        line-height: 14px;
        margin-bottom: 4px;
        vertical-align: top;
    }

    .modal .form-container .input-container {
        font-size: 1em;
    }

    .modal .form-container {
        margin-top: 15px;
    }
  
  
  .imaginary h1 {
    font-size: 24px;
  }
  
  .imaginary h2 {
    font-size: 18px;
    padding-left: 5%;
    padding-right: 5%;
  }
  
  .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 0px;
  }
}

